 body {margin:0px; padding:0px;}
  .main{font-family:Tahoma; font-size:11px;  color:#636363; line-height:14px}
  .green{font-family:Tahoma; font-size:11px;  color:#479D00; line-height:14px}
  .blue{font-family:Tahoma; font-size:11px;  color:#007FC1; line-height:14px}
  .blue_9{font-family:Tahoma; font-size:9px;  color:#007FC1; line-height:14px}




  .input{
  		width:147px; height:22px;
		border-width:3px;
		border-style:solid;
		background-color:#FFFFFF;
		border-color:#DEDEDE;
		font-family:Tahoma; font-size:11px;  color:#636363;
		}
		.input1{
  		width:207px; height:22px;
		border-width:3px;
		border-style:solid;
		background-color:#FFFFFF;
		border-color:#DEDEDE;
		font-family:Tahoma; font-size:11px;  color:#636363;
		}

	
		.textarea{
		width:207px; height:146px;
		border-width:3px;
		border-style:solid;
		background-color:#FFFFFF;
		border-color:#DEDEDE;
		font-family:Tahoma; font-size:11px;  color:#636363; 
		overflow:auto;
		}


 


.greenLarge {
	font-family:Tahoma;
	font-size:16px;
	color:#479D00;
	line-height:14px;
	font-weight: bold;
}



 




